Bug 908675 - [abrt] Zim-0.58-1.fc17: notebook.py:1180:cleanup_pathname:PageNameError: Invalid page name "pad.engineering.redhat.com/UWhWxxurQM"
[abrt] Zim-0.58-1.fc17: notebook.py:1180:cleanup_pathname:PageNameError: Inva...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Zim (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Robin Lee
Fedora Extras Quality Assurance
abrt_hash:5acacfea803f37db1d1703c2b45...
:
: 947814 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-07 05:21 EST by Milan Bartos
Modified: 2013-10-07 19:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 05:58:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: executable (12 bytes, text/plain)
2013-02-07 05:21 EST, Milan Bartos
no flags Details
File: environ (1.07 KB, text/plain)
2013-02-07 05:21 EST, Milan Bartos
no flags Details
File: smolt_data (2.89 KB, text/plain)
2013-02-07 05:21 EST, Milan Bartos
no flags Details
File: core_backtrace (347 bytes, text/plain)
2013-02-07 05:21 EST, Milan Bartos
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1119439 None None None Never

  None (edit)
Description Milan Bartos 2013-02-07 05:21:47 EST
Version-Release number of selected component:
Zim-0.58-1.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
cmdline:        /usr/bin/python /usr/bin/zim --ipc-server-main /tmp/zim-mbartos/zim-server-socket 30
kernel:         3.6.11-1.fc17.x86_64

backtrace:
:notebook.py:1180:cleanup_pathname:PageNameError: Invalid page name "pad.engineering.redhat.com/UWhWxxurQM"
:
:The given page name is not valid.
:
:
:Traceback (most recent call last):
:  File "/usr/lib/python2.7/site-packages/zim/gui/pageview.py", line 5115, in do_populate_popup
:    path = self.ui.notebook.resolve_path(link['href'], source=self.page)
:  File "/usr/lib/python2.7/site-packages/zim/notebook.py", line 1033, in resolve_path
:    name = self.cleanup_pathname(name)
:  File "/usr/lib/python2.7/site-packages/zim/notebook.py", line 1180, in cleanup_pathname
:    raise PageNameError, orig
:PageNameError: Invalid page name "pad.engineering.redhat.com/UWhWxxurQM"
:
:The given page name is not valid.
:
:
:Local variables in innermost frame:
:char: '/'
:purge: False
:name: u'pad.engineering.redhat.com/UWhWxxurQM'
:orig: u'pad.engineering.redhat.com/UWhWxxurQM'
Comment 1 Milan Bartos 2013-02-07 05:21:50 EST
Created attachment 694368 [details]
File: executable
Comment 2 Milan Bartos 2013-02-07 05:21:52 EST
Created attachment 694369 [details]
File: environ
Comment 3 Milan Bartos 2013-02-07 05:21:54 EST
Created attachment 694370 [details]
File: smolt_data
Comment 4 Milan Bartos 2013-02-07 05:21:56 EST
Created attachment 694371 [details]
File: core_backtrace
Comment 5 Robin Lee 2013-04-29 03:34:57 EDT
*** Bug 947814 has been marked as a duplicate of this bug. ***
Comment 6 Fedora End Of Life 2013-07-03 23:00:59 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2013-08-01 05:58:49 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.